Ethiack Docs
Organization reports

Get Organization Report

GET
/v1/organizations/{organization_id}/reports/{report_id}

Fetches information about a specific report associated with the specified organization.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

organization_id*integer

The unique identifier of the organization to retrieve the report for.

report_id*integer

The unique identifier of the report to retrieve

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/organizations/0/reports/0"
{
  "id": 0,
  "generation_date": null,
  "start_date": "2019-08-24T14:15:22Z",
  "end_date": "2019-08-24T14:15:22Z",
  "created": "2019-08-24T14:15:22Z",
  "options": {},
  "event_id": 0,
  "error": null
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}